<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Center -->
  <model>
    <path>wake.xml</path>
    <offsets>
      <x-m> -8.75768 </x-m>
      <y-m> -0.96419 </y-m>
      <z-m> -3.13522 </z-m>
      <heading-deg> -40 </heading-deg>
      <pitch-deg>   -20 </pitch-deg>
    </offsets>
  </model>

  <model>
    <path>wake.xml</path>
    <offsets>
      <x-m> -8.75768 </x-m>
      <y-m>  0.96419 </y-m>
      <z-m> -3.13522 </z-m>
      <heading-deg> 40 </heading-deg>
      <pitch-deg>  -20 </pitch-deg>
    </offsets>
  </model>

  <model>
    <path>wake.xml</path>
    <offsets>
      <x-m> -1.46170 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -3.71082 </z-m>
      <pitch-deg> -10 </pitch-deg>
    </offsets>
  </model>

  <!-- Left float -->
  <model>
    <path>wakeG.xml</path>
    <offsets>
      <x-m>  -1.450 </x-m>
      <y-m> -13.202 </y-m>
      <z-m>  -2.663 </z-m>
      <pitch-deg> -10 </pitch-deg>
    </offsets>
  </model>

  <!-- Right float -->
  <model>
    <path>wakeD.xml</path>
    <offsets>
      <x-m> -1.450 </x-m>
      <y-m> 13.202 </y-m>
      <z-m> -2.663 </z-m>
      <pitch-deg> -10 </pitch-deg>
    </offsets>
  </model>

</PropertyList>
